* {margin: 0; padding: 0; outline: 0;}


body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #7D6A66;
	font-size: 12px;
	background:#E4E2C9;

	
}


h1, h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin:0 0 15px 0;
}


h1 {
	font-size: 36px;
	letter-spacing: -1px;
	line-height: 100%;
}


h2 {
	font-size: 24px;
}


p {
	margin: 0 0 15px 0;
}

a {
	color: #ffffff;
}



.clear {
	clear: both;
}
.wrap {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0;

}



.section {
	width: 100%;
	max-width: 1600px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
	height: 500px;
}


.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	padding:30px 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.inner:after {
	  content: "";
	  display: table;
	  clear: both;
}


.subMenu {
	height: 50px;
	z-index: 1000;
	width: 100%;
	background: #BAC6B0;
}

.subMenu .inner {
	padding:0;
	font-weight: 400;
	margin: 0 auto;
}


.subNavBtn {
	display: block;
	height: 35px;
	width: 10%;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 2% 0 2%;
	text-align: center;
	
	color: #fff;
}
.subMenu a:hover {
	background: #BAC6B0;
}

.active {
	background: #E4E2C9;
}
.end {
	margin: 0;
}




/* SECTIONS */
.sTop {
	min-height: 130px;
    font-size: 15px;
	background:#E4E2C9;
	color:#7D6A66;
	padding: 50px 0;
	height: 300px;
	
}

.s1 {
	background:#7D6A66;
	color:#7D6A66;
	
}


.s2 {
	background: #7D6A66;
}
.s2 a {
	color: #7D6A66;
}

.s3 {
	background: #7D6A66;
}


.s4 {
	background: #7D6A66;
}



.s5 {
	background: #7D6A66;
	color: #7D6A66;
}

.s6 {
	background: #7D6A66;
}





